

.typography h1 {   
  clear: both;
  font: 700 2.5em "trebuchet ms", serif;
  color: #FFF;
}

.typography h2 {
  font: 400 1.5em "trebuchet ms", serif;
  color: #9FF3FF;
}


.typography h2 a {
  color: #29E3FF;
}

.typography h2 a:hover {
  color: #FFF;
}

.typography h3 {
  font: 400 1.3em "trebuchet ms", serif;
  color: #F8D766;
}

.typography h4 {
  font: 700 1.2em "trebuchet ms", serif;
  color: #F39F01;
}

.typography h5 {
  font: 700 1.1em "trebuchet ms", serif;
  color: #F17400;
}

.typography h6 {
  font: 700 1em "trebuchet ms", serif;
  color: #FF4B33;
}


.typography h1, 
.typography h2, 
.typography h3, 
.typography h4, 
.typography h5, 
.typography h6, 
.typography p, 
.typography dl {
  margin: 0;
  padding: 10px 15px;
}

/* Done so the leftmost column aligns properly with the header.
   If the leftmost column has class gradient applied to it, 
   this class isn't required. */
.leftColumn h1,
.leftColumn h2, 
.leftColumn h3,
.leftColumn h4,
.leftColumn h5,
.leftColumn h6,
.leftColumn p,
.leftColumn dl {
  padding-left: 0;
}

a {
  color: #8BE6FA;
}

/* Uncomment this if you would like a visited link style 
a:visited {
  text-decoration: line-through;
} */

.typography a:hover {
  color: #FFF;
}

.typography b {
  color: #FFF;
}



/**************************************************************
   Images
 **************************************************************/

img.floatRight {
  margin: 5px 0px 10px 15px;  
}

img.floatLeft {
  margin: 5px 15px 10px 0px;
}

a img {  
  border: 2px solid #8BE6FA;
}

.typography {
	background: #555 url(../images/bg/gradient.jpg) repeat-x bottom left !important;
}